Source: python-mastodon
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Craig Small <csmall@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-requests,
 python3-dateutil,
 python3-magic,
 python3-decorator,
 python3-blurhash,
 python3-http-ece,
 python3-cryptography,
 python3-pytest-cov,
 python3-pytest-vcr,
 python3-pytest-mock,
 python3-requests-mock,
 python3-tz,
 python3-retry
Standards-Version: 4.7.0
Homepage: https://github.com/halcy/Mastodon.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-mastodon
Vcs-Git: https://salsa.debian.org/python-team/packages/python-mastodon.git
X-Style: black

Package: python3-mastodon
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-blurhash,
Description: Library for the Mastodon API (Python 3)
 Mastodon is an ActivityPub and OStatus based twitter-like federated social
 network node. It has an API that allows you to interact with its every aspect.
 .
 This is a simple Python 3 module for that API.
